


This Privacy Policy explains the following:



		'TV Licensing' is a trade mark of the BBC and is used under licence by companies contracted by the BBC to administer the collection of the television licence fee and enforcement of the television licensing system. We (the BBC) are a public authority in respect of our television licensing functions and we retain overall responsibility. We are also the data controller of personal data processed by TV Licensing.

		We are committed to safeguarding personal information that you provide to us. This commitment extends to our TV Licensing contractors and subcontractors. Whenever you or someone acting on your behalf provide us with your personal information, we are legally obliged to use it in line with all laws concerning the protection of such information, including the Data Protection Act 1998 (these laws are referred to collectively in this Privacy Policy as the "data protection laws"). The BBC is the data controller under the Data Protection Act 1998 in respect of our TV Licensing functions.

Back to top



A short summary of our approach to privacy and data about you


			TV Licensing (the BBC) are responsible for the data we ask you for, and we retain your information for the purposes of collecting and enforcing the licence fee.

			Your information will only be used by TV Licensing to administer the TV Licence system and we will not supply it to anyone outside of TV Licensing without obtaining your prior consent, unless we are obliged or permitted by law to do so.

			We will never sell your information to third parties.

			We only ever ask for information that is either necessary or will make it easier to contact you, should we need to.

			We will always aim to explain why we are asking you for additional information at the point we ask for it.

			We will only hold your personal information for as long as it is necessary to do so for the purpose for which it was collected, and in order to run an efficient and effective service.

			We will keep your information accurate and up to date. We ask you to help with this by letting us know when your details change.

			We will look after your information and keep it secure.

			We will keep contact with you to a minimum.

			We will always be clear who we are when we contact you, and let you know how to contact us.

			For your security and in order to identify you, when you contact us we will ask you questions about the data we hold about you.

			If you have chosen to provide your email address or agreed to receive texts, you can unsubscribe at any time.

			If you have any questions about how we process or store your data, please contact us (in step 2 of the form click the 'Contact us' button at the bottom).




		In order to identify you and communicate with you about TV Licensing matters you may be asked to provide:


			Your name.

			Your TV Licence number or membership number for cash payment schemes.

			Your postal address(es).

			Any bank account details or your credit/debit card details that you provide*.

			Your telephone number(s).

			Your National Insurance number (if applying for a free over 75 licence).

			Other contact details such as an email address.

			Cookies (via the TV Licensing website) may collect other information. Find out more about cookies in section 4.


		In addition to the information you provide us directly, we may also record the following information about you or obtain it from third parties:


			Personal information and contact information about licensable properties, e.g. information about changes of address or telephone numbers, in order to administer the licensing system.

			Details of any payments due, paid or overdue in respect of your licence.

			If you are over 74 your date of birth and National Insurance Number (in the UK we receive this from the Department of Work and Pensions so we can check your eligibility for any application for a free Over 75 licence.

			As a quality control measure, telephone calls made to and from TV Licensing may be recorded or monitored for training purposes to ensure that we continuously improve our customer service standards. Recordings of telephone calls are only kept for a limited amount of time.

			We may also collect information from other parts of the BBC and third parties to help us to provide better communications to our customers, for example to understand whether a TV is being used at an address, whether a property is occupied, or whether there has been a change of address.

			Information about any access restrictions to a particular property.

			Where necessary, we may collect information (such as statements of evidence) relevant to any investigation or prosecution related to a TV Licence offence.

			Information to improve your experience when we communicate with you, such as whether you require letters in braille, or are disabled, or do not speak English very well. We may also capture information like this for analysis purposes to help us improve our service and help us meet our obligations under the Equality Act 2010.

			Your responses to any Customer Research surveys carried out on our behalf (these will be anonymous unless we tell you otherwise).

			Information about your Internet Protocol (IP) address (via the TV Licensing website). Refer to section 9 for more details.


		We will only hold your personal information for as long as it is necessary to do so having regard to the purposes for which it was collected.

Back to top

* In general we do not store card details, but for payment or savings card customers who make a payment via the call centre, your debit or credit card details will be stored on our secure system until your card expires. We will not process any payments without further instruction from you.



		Most websites you visit will use cookies in order to improve your user experience by enabling that website to ‘remember’ you, either for the duration of your visit (using a ‘session cookie’) or for repeat visits (using a ‘persistent cookie’).

		Cookies do lots of different jobs, like letting you navigate between pages efficiently, storing your preferences, and generally improving your experience of a website. Cookies make the interaction between you and the website faster and easier. Some are used to assess and improve the performance of a website based on how people are using it. Others are necessary to ensure you can transact or log in, for instance. If a website doesn’t use cookies, it will think you are a new visitor every time you move to a new page on the site – for example, when you enter your login details and move to another page it won’t recognise you and it won’t be able to keep you logged in.

		Some websites will also use cookies to enable them to target their advertising or marketing messages based for example, on your location and/or browsing habits.

		Cookies may be set by the website you are visiting (‘first party cookies’) or they may be set by other websites who run content on the page you are viewing (‘third party cookies’). You can learn more about the different types of cookies in Section 4.5.

		4.1. What is in a cookie?

		A cookie is a simple text file that is stored on your computer or mobile device by a website’s server and only that server will be able to retrieve or read the contents of that cookie. Each website can send its own cookie to your device. Each cookie is unique to your web browser and will contain some anonymous information such as a unique cookie id, the site you are browsing and a uniquely generated number that allows a website to remember your preferences or what’s in your shopping basket, for example.

		4.2. Can I browse the TV Licensing website without receiving any cookies?

		Depending on the web-browser that you use to access our website, you may have the ability to accept or decline cookies locally within your browser. Options include accepting all cookies automatically, notifying you when a cookie is downloaded, or not receiving cookies at any time. These options may be found in the ‘preferences’ section of your web browser. Each browser is different, so check the "Help" menu of your browser to learn how to change your cookie preferences. You may find the www.aboutcookies.org website useful for information on how to change cookie settings in a range of commonly used browsers. If you set your computer to reject cookies, you can still browse www.tvlicensing.co.uk. However, certain functions will not be available to you including paying for your TV Licence and updating your details.

How can I control cookies?

		4.3. Related links

BBC Webwise – About cookies

		4.4. Useful external sites

		4.5. Types of cookies

		4.5.1. First Party Cookies

		First party cookies are set by the website, or domain, you are visiting (e.g. www.tvlicensing.co.uk) and only that website can retrieve the information stored in those cookies. You can tell if a cookie is a first party cookie if the host domain for a cookie is the same as the one in the browser. Find out how to view cookies in your browser.

		4.5.2. Third Party Cookies

		Third party cookies are set by an organisation other than TV Licensing. For example, TV Licensing uses a number of suppliers who set cookies on TV Licensing’s behalf in order to deliver the services that they are providing (e.g. reporting on visit volumes to a particular webpage). These will be third party cookies.

		4.5.2.1 How do third party organisations which display TV Licensing online communications use cookies?

		We use a range of channels (including television, radio and online) in order to raise awareness, explain the law relating to TV Licensing, provide information about ways to pay and deter evaders.

		Where online communications are used (for example, banners displayed on other websites by third parties acting on behalf of TV Licensing), a cookie will be sent to your browser from the other website and stored on your computer. These cookies are used for analytical purposes in order to monitor the interaction between, and effectiveness of, our online communications, letters and emails.  We will ensure that cookies set by third parties on behalf of TV Licensing comply with the TV Licensing Privacy Policy and we will not collect personal data during this process. Find out more in section 4.6 How does TV Licensing use cookies?

		It is the responsibility of third party websites themselves to provide information about non-TV Licensing cookies that may be served from their site. We therefore recommend that you check the cookies policy of any external sites if you would like to know more about their use of cookies. If the host domain for a cookie is different to the one in the browser bar when it was downloaded, then it is a third party cookie.

		4.5.3. Session Cookies

		Session Cookies are stored only temporarily during a browsing session and are deleted from your device when the browser is closed.

		4.5.4. Persistent Cookies

		This type of cookie is saved on your computer for a fixed period (usually a year or longer) and is not deleted when the browser is closed. Persistent cookies are used where we need to identify your computer or device for more than one browsing session. For example, we use this type of cookie to count the number and frequency of repeat visits to the TV Licensing website.

		Persistent cookies can also be used if we need to know who you are so that we can store your preferences and remember them for the next visit. TV Licensing does not currently use persistent cookies in this way.

		4.5.5. Web beacons, clear GIFs, page tags and web bugs

		These are all terms used to describe a particular form of technology implemented by many sites in order to help them to understand and analyse how their site is being used and, in turn, to improve your experience of the site.

		A web beacon usually takes the form of a small, transparent image, which is embedded in a web page or an email. They are used in conjunction with cookies and send information such as your IP address, when the page or email was viewed, from what device and which geographic location.

		TV Licensing uses web beacons in emails to tell us if the email has been opened.

		4.5.6. Opting out of web beacons

		As a web beacon forms part of a web page, it is not possible to ‘opt-out’ as such but you can render some of them ineffective by not downloading images in your email.

How can I view and control different types of cookies?

		4.6. How does TV Licensing use cookies?

		4.6.1.

		Cookies enable us to identify your device and track its unique interaction with the TV Licensing website; we don’t use cookies to communicate with you as an individual or to create a personal profile of you. We use cookies that are strictly necessary to enable you to move around the site or to provide certain features you have requested, for instance to pay for your TV Licence or update your details. We also use cookies to help us to measure and improve the performance of our website to provide you with a better user experience and measure the effectiveness of our online communications, letters and emails.

		The next section (4.7) explains these categories of cookie and provides a list of the cookies set by the TV Licensing website along with an explanation of what each of those cookies is used for.

		The information collected by cookies will be used in the same way as other information that we collect about you – provided in section 5.

		4.6.2.

		If you wish to control what cookies are set on your device through the TV Licensing website then you can find out how to do this in Section 4.8 How can I view and control cookies?

		4.7. Categories of cookies used on the TV Licensing website

		4.7.1. Strictly Necessary Cookies

		Some cookies are strictly necessary in order to enable you to move around the website and use its features. Without these cookies, certain features that you have asked for, such as being able to make a payment or log into your account, cannot be provided.

		This table lists the strictly necessary cookies that are set by TV Licensing:




					Cookie Name

					Purpose







							JSESSIONID

							TVL-JSESSIONID



					This cookie is used to create a unique session identifier (a random number specific just to your session on the website) so that we can store the data regarding your session. This cookie expires at the end of your session (when you leave the TV Licensing website) and will be removed when you close your browser.





							ROUTEID

							SSROUTEID

							CSROUTEID



					Because our website uses more than one server, this cookie is used to make sure all the activity within your visit is directed to the same server pair. This cookie expires at the end of your session (when you leave the TV Licensing website) and will be removed when you close your browser.



					X-Mapping

					This cookie is used to keep your browser's session intact.





					These cookies are used to maintain security and performance of the TV Licensing website.



					tvlicensingCookieConsent

					This cookie is to confirm whether you have given us consent to store cookies on your computer. Expires after 5 years.




		4.7.2. Performance Cookies

		We use Performance Cookies for internal purposes to help us to provide you with a better user experience. Information supplied by cookies helps us to understand how our visitors use the TV Licensing website so that we can improve how we present our content to you. They allow us to test different design ideas for particular pages, such as the TV Licensing home page. We also use data collected by cookies for analytical purposes in order to monitor the interaction between, and effectiveness of, our online communications, letters and emails. These cookies allow us to analyse which pages customers have visited on our site and whether customers have reached the website via our promotional banners on third party sites. If you log in or make a transaction on the TV Licensing website, the data collected may be matched back to the TV Licensing database for analytical purposes. We analyse customer journeys collectively in this way to help us improve our customers' online experience with TV Licensing. We generally use independent measurement and research companies to perform these services for us and when this is the case, these cookies are set by a third party company.

		4.7.3. List of Performance Cookies

		This table lists the performance cookies that are used by TV Licensing all of which are set by our third party measurement and research companies:




					Cookie Name or Type

					Purpose





					WT_FPC

					This cookie is used to anonymously track your session on the TV Licensing website as part of the Webtrends session tracking (see table ‘Cookies set by third party companies’ under 4.8.2 below for further information on use of Webtrends). This information, in the form of summary usage metrics, is used to improve the customer experience on the website. This cookie expires after 10 years.



					ACOOKIE

					This cookie is used to anonymously track your session by the Webtrends Data Collector domain to improve the Webtrends Analytics reporting when sites span multiple domains. This cookie expires after 2 years.



					Doubleclick

					Havas Media, our online media partner, uses Doubleclick 'Floodlight Tags' on specific pages on the TV Licensing website to allow cookies to be set on a user's browser. These tags read the data provided by the Doubleclick "id" cookie and by other suppliers served at different times on our behalf. These cookies are used to measure the effectiveness of TV Licensing's online communications (e.g. banners) by measuring customer activity on the TV Licensing website once the user has viewed online TV Licensing communications. If you log in or make a transaction on the TV Licensing website, the data collected may be matched back to the TV Licensing database for analytical purposes. We analyse customer journeys collectively in this way to help us improve our customers' online experience with TV Licensing.




		4.8. How can I view and control cookies?

		If you’d like to view cookies that have been stored on your computer or mobile device you should be able to do so through your browser settings - find out more in sections 4.8.1 and 4.8.2. If you don’t want to receive cookies, you can modify your browser so that it notifies you when cookies are sent to it or you can refuse cookies altogether. You can also delete cookies that have already been set.

		If you set your computer to reject cookies, you can still browse tvlicensing.co.uk but certain functions will not be available to you. For example, you won’t be able to pay for your TV licence or update your details.

		4.8.1 Web browser cookies

		If you wish to view, restrict or block web browser cookies which are set on your device then you can do this through your browser settings. The Help function within your browser should tell you how. Alternatively, you may wish to visit www.aboutcookies.org which contains comprehensive information on how to do this on a wide variety of browsers. For information on how to do this on the browser of your mobile phone you will need to refer to your handset manual.

		4.8.2 Third party cookies

		TV Licensing uses a number of suppliers who also set cookies on the TV Licensing website on our behalf. The following table provides more information about the cookies used by these suppliers, as well as information on how to opt-out of these cookies.

		Cookies set by third party companies




					Third Party Service

					Purpose





					Google DoubleClick


						TV Licensing uses Google DoubleClick to measure the effectiveness of online communications (e.g. banners). Google provides options for opting out of the DoubleClick cookie.

						Google provides options for opting out of the DoubleClick cookie.





Back to top



		5.1. Summary

		We may use the information we have collected for any of the following purposes:


			To administer the television licensing system, including:
			

					processing your TV Licence application;

					administering your TV Licence payment plan, cash scheme or savings card;

					processing an application for, or renewal of, your free over 75 TV licence;

					confirming personal details (e.g. name and address);

					verifying your identity;

					assessing and collecting the TV Licence fee;

					enforcing relevant laws;

					validating and processing refund applications; and

					performing any other function relevant to TV Licensing;



			To communicate with you from time to time about matters relating to your TV Licence. This may be via post, telephone, email, text message or a visit to your property from a TV Licensing enquiry officer. Please refer to 5.4-5.6 for further details on how we manage emails and text messages. We may communicate with you by phone using an automated recorded message: if you are contacted this way then you can unsubscribe at any time and can always choose to speak to a real person if you need to;

			To discuss with you, investigate, or otherwise process any complaint, freedom of information request, subject access request (refer to section 8 regarding the holding of personal information) or other correspondence you have initiated with us;

			For training purposes so that we can continuously improve our customer service standards (e.g. by monitoring calls you make to us);

			To invite you to participate in surveys, which may be automated, about TV Licensing services (participation is always voluntary) and process the results; and

			For other purposes relating to TV licensing (for example confirming that no TV Licence is needed at your premises or that your property is currently unoccupied.

			We may also use and disclose information in aggregate (so that no individual customers are identified) for the following purposes:
			

					To report on our performance both internally and to the BBC Trust.

					To understand and improve the effectiveness of the TV Licensing website, our letters and emails and our online advertising.

					For historical, statistical or research purposes.

					To assist in developing better ways of administering the TV Licensing system.




		The majority of personal data we hold is processed within the UK. However, some data is processed outside of the European Economic Area. We only allow the processing of personal data outside of the European Economic Area when we are satisfied that there is an appropriate level of protection for our customers’ personal data and where appropriate contractual obligations and safeguards have been put in place.

		5.2. Will we share your personal information with anyone else?

		We will never sell your data to anyone. Any information you provide will only be used by us and our service providers for the purposes of administering TV Licensing. TV Licensing sometimes uses other companies to provide services that require them to process your personal information e.g. to append additional information, for example whether there has been a change of occupancy at an address. When this happens such companies are contractually required to follow our instructions, including keeping your data secure, and complying with the Data Protection Act 1998 where relevant. Similarly we may collect information from other parts of the BBC. Your data would still only be used for the purposes of collecting and enforcing the licence fee.

		We will not disclose your data to any other third parties without obtaining your prior consent unless we are required or permitted to do so by law (for example, to law enforcement agencies).

		5.3. Will my personal information be kept secure?

		We take Information Security extremely seriously. We will take all appropriate measures to ensure that all personal information that is under our control is held securely and in accordance with relevant data protection laws. We use strict procedures and security features to prevent any unauthorised access to, or misuse or loss of, your personal information.

		Please note that unless encrypted, email messages are not secure and therefore could be intercepted and read by someone else. Please bear this in mind when deciding whether to include personal or sensitive information in any email messages you send to us.

		5.4. When will we send you emails and text messages?

		5.4.1. Email

		There are a number of different emails you may receive from TV Licensing.


Receiving an electronic copy of your TV Licence

				When purchasing your licence you can choose to have an online version of it sent to you via email. We'll then send you an email for you to log in to your licence online. You can then save your licence to your device, or print a copy.


Receiving your TV Licence renewal reminders and other important information by email


					If you purchased your licence via the TV Licensing website at www.tvlicensing.co.uk you are required to provide a valid email address. We may then email you other messages regarding your TV Licence including reminders that your licence is about to expire. If you would prefer to receive these messages by post rather than email you can change your communication preferences via one of the methods described in section 5.5.

					If you did not purchase your licence via the TV Licensing website, you can change the way you receive messages from TV Licensing (including choosing to receive messages via email) by updating your details or by contacting us by phone, email or post.

					If you provide your email address to us when writing to us, we will take this as an indication that you are happy for us to send you email communications relating to TV Licensing. You can unsubscribe at any time as explained in section 5.5.
					
						If you choose to provide us with an email address, it is your responsibility to ensure that it is valid and to notify TV Licensing of any changes. You can change your email address online or via phone or post.




If you agree to take part in Customer Research surveys by email.

				You can unsubscribe to Customer Research surveys by clicking on the unsubscribe link contained in the survey email.



		5.4.2. Text Messages

		If you provide us with your mobile phone number, we will only use it to contact you via text message if we have your consent to do so.

		You may also receive texts if you pay for your TV Licence by cash instalments, which means you can pay via SMS at your convenience, as we have your card details securely stored and encrypted.

		5.5. How do I stop receiving emails and/or text messages?

		There are a number of ways in which you can stop (i.e. unsubscribe from) receiving emails and/or text messages from TV Licensing (refer to 5.5.1-5.5.3.). When you unsubscribe from either text message and/or email communications, we will record your decision and will not use your email address or mobile phone number for such messages unless you decide to subscribe to such communications again (refer to 5.6).

		You can unsubscribe from email contact at any point (refer to 5.5.3). However, if you do so less than a month before your current TV Licence expires the changes may not come into effect in time to receive a renewal reminder by post so you may still receive your reminder by email while our systems are being updated.

		Market Research emails that you have consented to receive can be stopped by unsubscribing to them.

		5.5.1. Unsubscribe via the TV Licensing website

		You can unsubscribe from receiving emails from TV Licensing by updating your details via the website and following the instructions.

		5.5.2. Unsubscribe via phone or post

		You can unsubscribe from receiving emails and/or text messages by contacting us either by post at TV Licensing, Darlington, DL98 1TL, or by phoning us on 0300 790 6131*.

		5.5.3. Unsubscribe via the instructions contained in the emails / texts themselves.

		You may unsubscribe at any time by following the instructions included within any email or text message that we send to you. Please note that a minority of texts and emails (e.g. receipts for electronic payment) will not contain unsubscribe instructions. If the text or email you receive does not contain an unsubscribe link, you are still able to unsubscribe by using the methods set out at 5.5.1-5.5.2.

		5.6. How do I start receiving emails and/or text messages if I’ve previously asked for those messages to be stopped?

		If you want to start receiving text messages again simply contact us using the methods described in 5.5.2. To start receiving emails again, update your details on the website or contact us using the methods described in 5.5.2.

Back to top



		6.1. If you are the licence holder

		If you are the licence holder, you can transfer your licence to a new address and perform certain other transactions through our website. You may also contact us by telephone, email or post to change your personal information (some changes may require written confirmation).

		6.2. If you are not the licence holder

		If you are not the licence holder but are authorised to update details on the licence holder’s behalf (for example, if you have Power of Attorney), we may ask you to provide proof that the licence holder permits changes to the personal information held before we will make the changes requested.

		Please contact us for full details on who is authorised to update another person’s account details on their behalf.

Back to top



		Whilst we make every effort to ensure our records are up to date, we need your help to ensure your information is correctly recorded in our systems. Please inform us, either by post at TV Licensing, Darlington, DL98 1TL, or by phoning us on 0300 790 6131*, of any change to your details as soon as you can in order that we may update our records.

		If you are experiencing any difficulties in updating your information, please contact the TV Licensing Senior Policy Advisor, BBC TV Licensing Management Team, 1st Floor, The Lighthouse, BBC Media Village, 201 Wood Lane, London W12 7TQ.

Back to top



		Under the Data Protection Act 1998 you have the right to request copies of the personal information we hold about you and to have any inaccuracies corrected. This is known as a Subject Access Request or SAR. The process for making a SAR is to complete the relevant application form and provide two pieces of approved identification together with payment for a £10 fee.

		Enquiries relating to a SAR can be made in writing to the Data Protection Manager via the following channels:

		By email at TVL.Policy@capita.co.uk.

		By post to the Data Protection Manager, TV Licensing, Darlington, DL98 1TL.

		We will respond within 40 calendar days of receipt of a valid SAR.

Back to top



		9.1. Links to other websites

		The TV Licensing website may contain links and references to other websites. Please be aware that this Privacy Policy does not apply to those websites and we encourage you to read the Privacy Policy of the other websites you visit.

		9.2. Internet Protocol Addresses

		Technical information is gathered about you without you actively providing it through the use of Internet Protocol (IP) addresses. An IP address is a number assigned to your computer by your Internet Service Provider (ISP), so you can access the Internet. In most cases an IP address is dynamic (changing from time to time as you connect to the Internet), rather than static (unique to a particular user's computer). We log the IP address of any user visiting the website, but this data is not used to develop a personal profile of you.

Back to top



		We may amend this Privacy Policy from time to time. New versions will be posted on the TV Licensing website. If material changes are made to the Privacy Policy we will notify you by placing a prominent notice on our website.

Back to top



		If you have any questions, comments or complaints about this Privacy Policy please contact the TV Licensing Senior Policy Advisor at BBC TV Licensing Management Team, First floor, The Lighthouse, BBC Media Village, 201 Wood Lane, London  W12 7TQ, or by emailing enquiries@tvlicensing.co.uk.

		The TV Licensing Privacy Policy was last updated July 2015 (version 5).


*Calls to our 0300 numbers cost no more than a national rate call to an 01 or 02 number, whether from a mobile or landline. If you get inclusive minutes with your mobile, calls to an 0300 number will be included.

